@charset "Shift_JIS";
/* ----------------------------------------------
   PathInfo
---------------------------------------------- */

.guideChild #pathInfo {
	background: url(/img/path/cmn_bg_path01.gif) repeat-x left bottom;
}

.townChild #pathInfo {
	background: url(/img/path/cmn_bg_path02.gif) repeat-x left bottom;
}

.supportChild #pathInfo {
	background: url(/img/path/cmn_bg_path03.gif) repeat-x left bottom;
}

.bookChild #pathInfo {
	background: url(/img/path/cmn_bg_path04.gif) repeat-x left bottom;
}

.seminarChild #pathInfo {
	background: url(/img/path/cmn_bg_path05.gif) repeat-x left bottom;
}

.urrisChild #pathInfo {
	background: url(/img/path/cmn_bg_path06.gif) repeat-x left bottom;
}

#special #pathInfo {
	background: url(/img/path/cmn_bg_path99.gif) repeat-x left bottom;
}

#special #pathInfoTop {
	background: url(/img/path/cmn_bg_path99.gif) repeat-x left top;
}

#special .special_new #pathInfo {
	background: none;
}

.fiftythChild #pathInfo {
	background: url(/img/path/cmn_bg_path08.gif) repeat-x left bottom;
}